body{
    width: 100%;
}

.cuadrado_rojo{
    width: 195px;
    height: 45px;
    margin: 10px;
    padding: 4px;
    font-size: 15px;
    background-color: red;
}

.cuadrado_azul{
    width: 240px;
    height: 75px;
    margin: 10px;
    padding: 4px;
    font-size: 15px;
    background-color: blue;
}

#contenedor1{
    display: flex;
    flex-wrap: wrap;
}

#contenedor2{
    display: flex;
    justify-content: center;
}

#contenedor3_1{
    display: flex;
}

#contenedor4_1{
    display: flex;
}

#contenedor4_2{
    display: flex;
    justify-content: end;
}

#ancho30{
    width: 30%;
    text-align: center;
}
#ancho15{
    width: 15%;
}